"faceviewer.camera_permissions.message" = "Slå på kameratilgang i innstillingene for å handle i AR.";
"faceviewer.camera_permissions.primary_button_title" = "Innstillinger";
"faceviewer.camera_permissions.secondary_button_title" = "Avbryt";
"faceviewer.camera_permissions.title" = "Slå på kameratilgang";
"faceviewer.experience_view_controller.dismiss_button_label" = "Lukk";
"faceviewer.image_sharing.image_saved_snackbar_text" = "Bildet er lagret blant kamerabildene dine";
"faceviewer.image_sharing.save_error_snackbar_text" = "Det oppsto en feil ved lagring av bildet";
"faceviewer.loading_failed.message" = "Det oppsto en feil ved innlasting av AR-handleopplevelsen";
"faceviewer.loading_failed.primary_button_title" = "Prøv på nytt";
"faceviewer.loading_failed.secondary_button_title" = "Avbryt";
"faceviewer.loading_failed.title" = "Kunne ikke laste inn";
"faceviewer.photos_write_only_permissions.message" = "Slå på tilgang til bildebiblioteket i innstillingene for å lagre dette bildet.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Innstillinger";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "Avbryt";
"faceviewer.photos_write_only_permissions.title" = "Gi tilgang til bildebiblioteket";
